# 32/64bit spec-file
#
Name:        fonts-ttf-lohit
Version:     2.3.8
Release:     %mkrel 13
Summary:     Free Indian truetype/opentype fonts
Group:       System/Fonts/True type
License:     GPLv2
URL:         http://fedoraproject.org/wiki/Lohit
Source:      http://rbhalera.fedorapeople.org/released/lohit/lohit-fonts-%{version}.tar.gz
BuildArch:   noarch
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root
#Obsoletes:   fonts-ttf-gurmukhi <= 1.0
#Provides:    fonts-ttf-gurmukhi = %{version}-%{release}

%description 
This package provides Hindi, Bengali, Gujarati, Punjabi, Tamil,
Kannada, Malayalam, Oriya, Telugu, Marathi, Maithili, Kashmiri, 
Konkani, Nepali and Sindhi TrueType/Opentype fonts.

%prep
%setup -q -n lohit-fonts-%{version}

%build
echo "Nothing to do in Build."

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/%{_datadir}/fonts/TTF/lohit
for i in *
do
  [ -d $i ] || continue
  install -m 0644 $i/* $RPM_BUILD_ROOT/%{_datadir}/fonts/TTF/lohit
done

%clean
rm -rf $RPM_BUILD_ROOT

%post
[ -x %{_bindir}/fc-cache ] && %{_bindir}/fc-cache 

%postun
if [ "$1" = "0" ]; then
  [ -x %{_bindir}/fc-cache ] && %{_bindir}/fc-cache 
fi

%files 
%defattr(-, root, root, -) 
%doc COPYING README AUTHORS 
%{_datadir}/fonts/TTF/*


%changelog
* Tue Apr 09 2019 tex - 2.3.8-13pclos2019
- rebuild against updates

* Sun Feb 03 2013 pinoc <vogtpet at gmail.com> 2.3.8-12pclos2013
- rebuild on 64

* Mon Mar 08 2010 Texstar <texstar at gmail.com> 2.3.8-11pclos2010
- rebuild

* Wed Sep 23 2009 pcserver <pcserver at hushmail.com>
- update & rebuild
